@import url('fonts/amble-fontfacekit/stylesheet.css');

/*Reset*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit; 
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
	list-style:none;
	list-style-position:outside;
	line-height:20px; 
} 

a:link {
	color:#2F3479;
	text-decoration:none;
}

a:visited {
	color:#2F3479;
	text-decoration:none;
}

a:hover {
	color:#EBA215;
	text-decoration:none;
}


body {
	font-family:"AmbleLight", "Trebuchet MS", Helvetica, sans-serif;
}

.italic {
	font-family:'AmbleItalic';
}

/*Container*/

#container {
	width:960px;
	margin:0 auto;
}

/*Header*/

header {
	float:left;
	width:960px;
	clear:both;
	margin-bottom:40px;
	padding-top:30px;
}

header img {
	float:left;
}

#header-back {
	height:130px;
	width:100%;
	background-color:#EBA215;
	position:absolute;
	z-index:-1;
}

/*Nav*/

nav {
	float:right;
}

.menu {
	float:right;
}

.menu li {
	display:block;
	float:left;
	margin-top:10px;
	text-align:center;
	border-right:1px solid #fff;
}

.menu li:first-child {
	border-left:1px solid #fff;
}

.menu li a {
	color:#fff;
	display:block;
	padding:8px 35px;
}

.menu li a:hover {
	color:#EBA215;
	background-color:#fff;
}

/*Feature Section*/

.caption {
	color:#fff;
	margin-top:219px;
	width:462px;
	height:50px;
	padding:5px;
	background:rgba(0,0,0,.5);
	text-align:left;
	position:absolute;
	z-index:25;
}

.caption a {
	color:#EBA215;
	float:right;
}

.caption a:hover {
	text-decoration:underline;
}

.side-text p, .side-text ul {
	color:#666;
	font-size:.8em;
	font-family:'AmbleRegular', Helvetica, sans-serif;
}



.side-text h2 {
	padding:5px 0;
	margin-bottom:10px;
	background:rgba(235,162,21,.8);
	color:#fff;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
}

.side-text ul {
	background:rgba(235,162,21,.8);
}

.side-text li {
	padding:5px 0;
	margin:2px 0;
	background:#fff;
}

/*Ads*/

.ad  {
	color:#666;
	font-size:.8em;
	text-align:center;
}

/*Horizontal Rule*/

hr {
	height:1px;
	width:100%;
	background-color:#2F3479;
	border:none;
}

.short {
	width:100%;
	height:2px;
	margin-top:-12px;
	margin-bottom:20px;
	border:none;
	position:relative;
	z-index:-1;
}

.mid-hr {
	background-color:#c2c2c2;
	float:right;
	width:75%;
	display:inline;
	margin-top:-18px;
}

.left-hr {
	background:#c2c2c2;
}

section {
	float:left;
}

h1, h2 {
    text-align:center;
    margin:5px auto;
    font-family:'AmbleItalic', Helvetica, sans-serif;
	color:#EBA215;
	position:relative;
}

.headings h2 {
	background:#fff;
	width:130px;
	margin-left:27%;
	display:inline;
	padding:0 10px;
}

.headings img:first-child {
	position:relative;
	z-index:10;
}

/*Readers Poll*/

.answers {
	padding:5px;
	color:#fff;
	background:#EBA215;
}

#hide {
	display:none;
	font-size:.9em;
}

.answers2 {
	padding:5px;
	color:#fff;
	background:rgba(235,162,21,.5);
}


/*Left Section*/

.leftCol {
	width:230px;
	margin-right:7px;
	color:#333;
	float:left;
}

.leftCol p {
	font-size:.9em;
	line-height:150%;
}

.leftCol img {
	float:left;
	margin:0 5px 0 0;
}

.left-article {
	width:230px;
	float:left;
	margin-bottom:14px;
}

.latest h2 {
	display:inline;
}

.latest p {
	color:#777;
	font-size:.8em;
}

.leftCol2 {
	width:230px;
	margin-right:10px;
	float:left;
}

.leftCol2 p {
	font-size:.9em;
	line-height:150%;
}

.leftCol2 img {
	float:left;
	margin:0 5px 0 0;
}

/*Middle Section*/

.midCol {
	width:472px;
	margin:0 7px;
	color:#333;
	float:left;
}

.feature-article {
	width:472px;
	height:272px;
	margin-top:8px;
	float:left;
	margin-bottom:14px;
	background:url('images/banner.png');
}

.mid-article {
	width:472px;
	padding-top:15px;
	float:left;
	margin-bottom:14px;
}

.heading {
	text-align:left;
	font-style:none;
	font-size:1.5em;
	font-family:'AmbleBold', Helvetica, sans-serif;
}	

.post-info {
	color:#666;
	font-size:.9em;
	font-family:'AmbleItalic', Helvetica, sans-serif;
}

.mid-article h2 {
	clear:left;
	font-size:1em;
	text-align:left;
	font-family:'AmbleItalic', Helvetica, sans-serif;
	color:#333;
}

.mid-article p {
	line-height:140%;
	color:#333;
}

.mid-article img {
	float:left;
	margin:0 5px 0 0;
}

.read-more {
	float:right;
	margin-right:10px;
}

.post {
	width:198px;
	margin:20px 20px 0 0;
	background-color:#999;
	float:left;
}

.last-post {
	width:198px;
	background-color:#999;
	float:left;
	margin-top:20px;
	margin-right:0;
}


/*Right Section*/

.rightCol {
	width:230px;
	margin-left:7px;
	color:#333;
	float:left;
}

.rightCol2 {
	width:230px;
	margin-left:7px;
	color:#333;
	float:right;
}

.rightCol p {
	font-size:.9em;
	line-height:150%;
}

.rightCol img {
	float:left;
	margin:0 5px 0 0;
}

.right-article {
	width:230px;
	float:left;
	margin-bottom:14px;
}

/*----Credits
/*----------------------------------*/

#credits {
	margin-bottom:20px;
}

#credits h1 {
	text-align:left;
	font-style:none;
	font-size:2em;
	font-family:'AmbleBold', Helvetica, sans-serif;
	color:#2F3479;
}

#image {
	float:left;
}

#image img {
	margin-right:10px;
	padding:0;
}

#image tr {
	height:100px;
	width:470px;
	margin:10px 0;
	padding:0;
	float:left;
}

#image td {
	height:100px;
	font-size:.9em;
}

#image td p {
	float:left;
	width:470px;
}


/*Footer*/

footer {
	background-color:#EBA215;
	width:100%;
	padding-top:25px;
	float:left;
	clear:both;
}

#footer-container {
	width:960px;
	margin:0 auto;
}

#newsletter {
	float:left;
	margin:-50px 20px 20px 0;
	border:3px solid #2F3479;
}

footer h1 {
	text-align:left;
	color:#2F3479;
	font-size:1.7em;
	margin-bottom:25px;
	margin-top:50px;
}

footer p {
	color:#fff;
	width:670px;
	margin-right:100px;
	line-height:160%;
}

footer form {
	width:670px;
	margin-top:10px;
}

#right-align {
	float:right;
	width:295px;
	margin-top:-140px;
}

footer nav ul {
	padding-top:15px;
	margin-top:11px;
	border-top:1px solid  #fff;
	float:left;
}

footer nav ul li {
	display:block;
	float:left;
	padding:0 7px;
}

footer nav ul li a:hover {
	color:#fff;
}

footer input {
	width:273px;
	padding:10px 10px;
	border:none;
	border:1.5px solid rgba(0,0,0,.5);
	border-right:none;
	-webkit-border-bottom-left-radius:3px;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-topleft:3px;
	border-bottom-left-radius:3px;
	border-top-left-radius:3px;
	float:left;
}

footer input:first-child:focus {
	box-shadow:none;
}


/*footer label {
	float:left;
	text-align:right;
	width:50px;
	color:#fff;
	margin-right:10px;
	padding-top:5px;
	line-height:140%;
}*/

.submit {
	width:auto;
	padding:10px;
	margin-left:-2px;
	color:rgba(255,255,255,1);
	font-family:'AmbleLight', Helvetica, sans-serif;
	font-size:.8em;
	border:none;
	background:url('images/grad_bg.png');
	border:1.5px solid rgba(255,255,255,.2);
	float:left;
	-webkit-border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-webkit-border-top-left-radius:0;
	-webkit-border-bottom-left-radius:0;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topright:3px;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;
	border-bottom-right-radius:3px;
	border-top-right-radius:3px;
	border-bottom-left-radius:0;
	border-top-left-radius:0;
}

.submit:hover {
	cursor:pointer;
	text-shadow:0 0 5px #fff;
}

.submit2 {
	width:auto;
	padding:5px 10px;
	margin-right:150px;
	margin-bottom:10px;
	margin-left:-2px;
	color:rgba(255,255,255,1);
	font-family:'AmbleLight', Helvetica, sans-serif;
	font-size:.8em;
	border:none;
	background:url('images/grad_bg2.png');
	border:1.5px solid rgba(0,0,0,.2);
	float:left;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.submit2:hover {
	cursor:pointer;
	text-shadow:0 0 5px #fff;
}